Activity log for bug #1289429

Date Who What changed Old value New value Message
2014-03-07 15:50:19 Jure Sah bug added bug
2014-03-11 22:27:56 Joseph Salisbury linux-firmware (Ubuntu): importance Undecided High
2014-03-11 22:28:07 Joseph Salisbury tags precise
2014-03-11 22:28:16 Joseph Salisbury affects linux-firmware (Ubuntu) linux (Ubuntu)
2014-03-11 22:30:10 Brad Figg linux (Ubuntu): status New Incomplete
2014-03-11 22:30:13 Brad Figg tags precise precise raring
2014-04-07 05:51:23 Steve Sether attachment added kernel panic of x230 from wireless card on kernel 2.8.0-38 https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1289429/+attachment/4071026/+files/crash.jpg
2014-04-07 16:23:25 Steve Sether bug added subscriber Steve Sether
2014-04-15 18:30:03 Arne Pisch bug added subscriber Arne Pisch
2014-04-24 17:45:07 Jure Sah attachment added bootup screen on 3.8.13 from attempt #1 https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1289429/+attachment/4095682/+files/2014-04-24_19-26-24_309.jpg
2014-04-24 17:45:53 Jure Sah attachment added bootup screen on 3.8.13 from attempt #2 https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1289429/+attachment/4095683/+files/2014-04-24_19-32-51_7.jpg
2014-04-27 23:19:47 Matthew Runo linux (Ubuntu): status Incomplete Confirmed
2014-04-27 23:21:13 Matthew Runo bug added subscriber Matthew Runo
2014-04-30 15:43:43 Nick Sukharev bug added subscriber Nick Sukharev
2014-05-01 13:11:20 Tim Gardner attachment added Fix Ubuntu crash https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1289429/+attachment/4102316/+files/fix_ubuntu_crash.diff
2014-05-01 13:15:57 Tim Gardner bug added subscriber Tim Gardner
2014-05-01 16:12:24 Fanch bug added subscriber Fanch
2014-05-01 16:23:45 Ubuntu Foundations Team Bug Bot tags precise raring patch precise raring
2014-05-01 16:23:46 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2014-05-02 15:04:58 Joseph Salisbury tags patch precise raring kernel-da-key patch precise raring
2014-05-05 19:24:42 Joseph Salisbury linux (Ubuntu): status Confirmed Triaged
2014-05-14 15:43:24 Tim Gardner affects linux (Ubuntu) linux-lts-quantal (Ubuntu)
2014-05-14 15:43:24 Tim Gardner linux-lts-quantal (Ubuntu): status Triaged Fix Committed
2014-05-14 15:43:41 Tim Gardner nominated for series Ubuntu Precise
2014-05-14 15:43:41 Tim Gardner bug task added linux-lts-quantal (Ubuntu Precise)
2014-05-14 15:43:55 Tim Gardner linux-lts-quantal (Ubuntu): status Fix Committed Invalid
2014-05-14 15:44:00 Tim Gardner linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2014-05-14 15:44:21 Tim Gardner linux-lts-quantal (Ubuntu Precise): assignee Joseph Salisbury (jsalisbury)
2014-05-14 15:53:04 Tim Gardner bug task added linux-lts-raring (Ubuntu)
2014-05-14 15:53:29 Tim Gardner linux-lts-raring (Ubuntu Precise): status New Fix Committed
2014-05-14 15:53:29 Tim Gardner linux-lts-raring (Ubuntu Precise): assignee Joseph Salisbury (jsalisbury)
2014-05-14 15:53:37 Tim Gardner linux-lts-raring (Ubuntu): status New Invalid
2014-05-26 15:05:20 Launchpad Janitor linux-lts-raring (Ubuntu Precise): status Fix Committed Fix Released
2014-05-26 15:05:20 Launchpad Janitor cve linked 2014-0055
2014-05-26 15:05:20 Launchpad Janitor cve linked 2014-0077
2014-05-26 15:05:20 Launchpad Janitor cve linked 2014-0196
2014-05-26 15:05:20 Launchpad Janitor cve linked 2014-1737
2014-05-26 15:05:20 Launchpad Janitor cve linked 2014-1738
2014-05-26 15:05:20 Launchpad Janitor cve linked 2014-2523
2014-05-26 15:05:20 Launchpad Janitor cve linked 2014-2678
2014-05-26 15:05:20 Launchpad Janitor cve linked 2014-2851
2015-03-15 17:25:03 Arne bug added subscriber Arne
2015-03-15 17:29:02 Arne Pisch removed subscriber Arne Pisch